settings:
    theme: neon-green
    terminal:
        term: xterm-256color
        enable_kitty_fix: true
servers:
    - name: Unraid
      host: 10.0.0.15
      user: root
      port: 22
      group: Homelab
      auth: password
      key: ""
      password_id: unraid-root
      kitty_fix: true
quick_commands:
    - name: Docker PS
      command: docker ps
    - name: Disk Usage
      command: df -h
    - name: RAM Usage
      command: free -h
    - name: Uptime
      command: uptime
